Subject: CCL: Re: pdm97 or other general ESP-fitting programs

From: Konrad Hinsen <hinsen&at&cnrs-orleans.fr>
Date: Wed, 21 May 2003 17:04:23 +0200

> Alternatively, does anyone have recommendations of other programs capable
> of fitting ESP charges? Ideally, one with a Turbomole interface :-)

There is an ESP charge fitting module in the Molecular Modelling Toolkit:

  http://dirac.cnrs-orleans.fr/MMTK/

It uses a numerically stable solver based on singular-value decomposition, and 
permits sum and symmetry constraints.

No Turbomole interface, but very probably it would only take a handful of 
Python code lines to implement one, assuming that the data formats are known.
-- 
-------------------------------------------------------------------------------
Konrad Hinsen                            | E-Mail: hinsen&at&cnrs-orleans.fr
Centre de Biophysique Moleculaire (CNRS) | Tel.: +33-2.38.25.56.24
Rue Charles Sadron                       | Fax:  +33-2.38.63.15.17
45071 Orleans Cedex 2                    | Deutsch/Esperanto/English/
France                                   | Nederlands/Francais
-------------------------------------------------------------------------------